import { NativeUIButton } from "./NativeUIButton";
import { NativeUIComponentBuiltInType } from "./NativeUIComponentBuiltInType";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class NativeUIIconButton extends NativeUIButton {
    static $t: Type;
    protected get_e(): NativeUIComponentBuiltInType;
    get b9(): string;
    set b9(a: string);
    get ca(): string;
    set ca(a: string);
    get b6(): number;
    set b6(a: number);
    get b7(): number;
    set b7(a: number);
    get b8(): number;
    set b8(a: number);
    get b5(): number;
    set b5(a: number);
    get b4(): number;
    set b4(a: number);
    get b3(): number;
    set b3(a: number);
}
